<script setup>
import { RouterLink, RouterView } from 'vue-router'
</script>

<template>
  <div id="app">
    <div id="nav">
      <RouterLink to="/user_info">User Info</RouterLink>
      <RouterLink to="/card_handlings">Moje Obsługi</RouterLink>
      <RouterLink to="/logout">Logout</RouterLink>
    </div>
    <RouterView />
  </div>
</template>


<script>

export default {
  name: "Executor"
}
</script>


<style>
</style>
